libperl-apireference-perl 0.04-1 (powerpc binary) in ubuntu natty

 Perl::APIReference allows accessing the perlapi documentation for multiple
 releases of perl as an index (a hash).
 .
 Currently, the stable releases perl 5.10.1, 5.10.0, 5.8.0-9, and 5.6.0-2 are
 supported. Additionally, the development releases 5.11.0-2 are included.

Details

Package version:
0.04-1
Source:
"libperl-apireference-perl" 0.04-1 source package in Ubuntu
Status:
Obsolete
Component:
universe
Priority:
Optional